Avoid using rinku's auto_link helper
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 2bab3edfdffcf333940ed34e12bf6494576088a9..79bc0d10e8a50efe611136ac1c6329cd00c90c30 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -1,7 +1,7 @@
 source "https://rubygems.org"
 
 # Require rails
-gem "rails", "5.0.5"
+gem "rails", "5.1.4"
 
 # Require things which have moved to gems in ruby 1.9
 gem "bigdecimal", "~> 1.1.0", :platforms => :ruby_19
@@ -42,12 +42,12 @@ gem "image_optim_rails"
 
 # Load rails plugins
 gem "actionpack-page_caching"
-gem "composite_primary_keys", "~> 9.0.7"
-gem "openstreetmap-deadlock_retry", ">= 1.3.0", :require => "deadlock_retry"
+gem "composite_primary_keys", "~> 10.0.0"
 gem "dynamic_form"
 gem "http_accept_language", "~> 2.0.0"
 gem "i18n-js", ">= 3.0.0"
 gem "oauth-plugin", ">= 0.5.1"
+gem "openstreetmap-deadlock_retry", ">= 1.3.0", :require => "deadlock_retry"
 gem "paperclip", "~> 4.0"
 gem "rack-cors"
 gem "rails-i18n", "~> 4.0.0"
@@ -104,6 +104,7 @@ gem "logstasher"
 
 # Gems useful for development
 group :development do
+  gem "annotate"
   gem "listen"
   gem "vendorer"
 end